Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `Ice::Endpoint`

## Overview

    local interface Endpoint

The user-level interface to an endpoint.

### Used By

EndpointSeq

### Operation Index

`toString`

  Return a string representation of the endpoint.

## `toString`

    string toString();

Return a string representation of the endpoint.

### Return Value

The string representation of the endpoint.

<<< Previous | Home | Next >>>
`Ice::EncapsulationException` | Up | `Ice::EndpointParseException`